

body {
    background-color: #E5E5E5;
    background-image: url('../images/bkg_body.gif');
  }


li.menuitem a {
    color: blue;
    text-decoration: none;
    font-size: 2em;
    display: block;
    padding: 3px;
    background-color: #b5b5b5;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-bottom: 1px solid #151515;
    border-right: 1px solid #151515;
  }


li.menuitem a:hover {
    border-top: 1px solid #151515;
    border-left: 1px solid #151515;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    text-decoration: underline;
  }


li.menuitem a img {
    border: 0;
    vertical-align: middle;
    padding-right: 25px;
  }


div#mainmenu {
    width: 700px;
    margin: 0 auto;
  }


li {
    list-style : url('../images/1rightarrow.png');
  }


li.menuitem {
    list-style: none;
    margin-bottom: 5px;
  }


h1, h2, h3, h4, h5, address, p#validcode {
    text-align : center;
  }

